html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.85em;font-family:Batang}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:GulimChe;font-size:0.87em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.95em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#uqsfah {display:inline-block;width:655px;height:183px;text-align:left}
#zrfn {padding:0 0 9px}

.qtfujo {display:block;text-align:center;margin:0 1px}

#qrde {display:inline;height:295px;text-align:center;margin:0 0 0px;border:1px solid #e5458e}
.axp {text-align:center}

#wadg {text-align:center;font-size:1.11em;margin:0 5px}
.qpc {padding:0 0 1px}

#rgpx {}

#fxzj {display:inline;text-align:center;padding:0 9px;margin:0 0 2px}
#gtm {width:722px;margin:0 5px}
#pznnd {text-align:center;padding:0 0 5px}
.mrzjbx {display:inline-block;position:relative;text-align:center}
.oxb {display:inline-block;width:781px;text-align:center;padding:8px;border:1px solid #50b2a3}

.adk {width:603px}
#yhm {width:632px;height:128px;padding:0 0 10px;margin:0 0 4px}

#szkvl {text-align:center;padding:0 6px}
#gegq {position:relative;width:640px;height:117px;font-size:1.15em;margin:0 8px;border:1px solid #e176f8}

#ygv {font-size:1.16em;margin:0 0 10px}
.linbmx {font-size:0.81em}
.jubq {text-align:center}

.ybcbrn {width:495px;text-align:center;padding:0 0 10px;margin:0 3px}
.mosh {display:block;position:relative;width:450px;font-size:0.86em;margin:0 0 5px;border:1px solid #2af4b4}

.tbyql {width:743px;padding:8px}

.lkrrs {display:inline;width:686px;text-align:center;padding:0 5px}
.uatl {display:inline-block;width:806px;height:263px;padding:0 7px}
.kacoat {display:inline-block;text-align:center}
#fauae {text-align:center;border:1px solid #6efeaa}
.tug {display:inline-block;height:242px;text-align:left;margin:0 8px;border:1px solid #33483f}
#fdtjg {text-align:center;margin:8px}

.udkep {position:relative;font-size:0.89em;margin:0 0px}

#dumwe {display:inline-block;width:606px;margin:10px;border:1px solid #4278fc}
#pemf {text-align:center;margin:0 10px}
#evs {height:150px;text-align:center;margin:0 7px}
.auow {text-align:center;font-size:0.8em}
#ixumgc {height:253px;margin:0 0 8px}
#ghbu {display:inline;text-align:center;margin:3px}

.lzrip {display:block;position:relative;width:795px;text-align:center}
.vch {padding:1px}
.daxls {text-align:left;font-size:1.03em}
.abju {width:592px;height:287px;text-align:center;margin:0px}
.ybg {text-align:center;margin:0 8px}

.ikpz {width:362px;text-align:center}

.umipzu {position:relative;margin:0 0 9px}

.zhtrij {width:535px;text-align:left;padding:0 9px;margin:4px}

.krrwkb {height:160px;text-align:center}
.uasifd {position:relative;text-align:left;border:1px solid #23ba6d}

.scys {text-align:center}

.mitz {display:inline-block;position:relative;width:784px;height:297px;text-align:center;padding:4px;margin:5px}

